apt-get update问题

OOo,TeX,KO,ABI,GIMP,Picasa,ProE,QCAD,Inkscape,Kicad,Eagle
回复
duper
帖子: 1
注册时间: 2005-10-02 16:30
送出感谢: 0
接收感谢: 0

apt-get update问题

#1

帖子 duper » 2005-10-02 16:46

apt-get update,出现

错误 http://archive.ubuntu.org.cn hoary-backports/main Packages
404 Not Found

E: 无法打开锁文件 /var/lib/apt/lists/lock - open (13 权限不够)
E: 无法对状态列表目录加锁
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2005-10-02 20:59

sudo 加到前面可以不。
● 鸣学
lrf
帖子: 140
注册时间: 2005-10-05 23:33
来自: 北京
送出感谢: 0
接收感谢: 0

#3

帖子 lrf » 2005-10-06 16:34

那个问题好像是因为你已经打开了新立得,在新立得打开的时候好像不能
用sudo apt-get update吧,不知道是不是这个原因,反正我遇到这个问题的时候就是把新立得关了之后就好了。
lrf
帖子: 140
注册时间: 2005-10-05 23:33
来自: 北京
送出感谢: 0
接收感谢: 0

[连载]

#4

帖子 lrf » 2005-10-06 16:35

那个问题好像是因为你已经打开了新立得,在新立得打开的时候好像不能
用sudo apt-get update吧,不知道是不是这个原因,反正我遇到这个问题的时候就是把新立得关了之后就好了。
头像
firehare
论坛版主
帖子: 2625
注册时间: 2005-04-10 16:54
来自: 温州大学
送出感谢: 0
接收感谢: 2 次
联系:

Re: [连载]

#5

帖子 firehare » 2005-10-06 17:02

lrf 写了:那个问题好像是因为你已经打开了新立得,在新立得打开的时候好像不能
用sudo apt-get update吧,不知道是不是这个原因,反正我遇到这个问题的时候就是把新立得关了之后就好了。


正解,反正是打开了一些此类的包,如新立得之类的程序了!
我心无畏,源自于我心无知。
图片
回复

回到 “办公、图像、机械电子设计等”